local lang={}
lang.site= 'Site Name'
lang.login= 'Login'
lang.password= 'Password'
lang.passwords= 'Passwords'
lang.browser= 'Browser Head'
lang.delete= 'Delete Entry'
lang.reset_adult_password ='Reset password'
lang.add= 'Add Entry'
lang.save= 'Save'
lang.import= 'Import passwords'
lang.export= 'Export passwords'
lang.ok= 'OK'
lang.cancel = 'Cancel'
lang.title_change_password = 'Change Adult Password'
lang.save_ok= 'Passwords Saved.'
lang.save_error= 'Passwords not Saved.'
lang.adult_control= 'Adult Control'
lang.password_old= 'Old Password'
lang.password_new= 'New Password'
lang.password_conf= 'Confirm the Password'
lang.password_error_1 = 'New adult password not inserted!'
lang.password_error_2 = 'The new password is too short!'
lang.password_error_3 = 'Old password is incorrect!'
lang.password_error_4 = 'Unknown error.'	
lang.password_error_5 = 'New passwords do not match!'
lang.password_error_6 = 'Wrong adult password!'
lang.password_error_7 = 'Adult password is not set!'
lang.password_error_8 = 'E-mail to recover password is not inserted!'
lang.password_error_9 = 'E-mail address format is wrong!'
lang.password_error_10 = 'New password has been sent to your specified email!'
lang.password_error_11 = 'Not found an email to send password!'
lang.password_error_12 = 'Can\'t connect to SimpleTV mail server!'
lang.title_error = 'WARNING'
lang.title_insert_password = 'Insert Adult Password'
lang.content_level = 'Available content'
lang.mail_subject = 'SimpleTV Adult Password recovery'
lang.mail_body =  'Hello,\n\nThis message is sent by the SimpleTV program. This means that you have pressed the reset password for adult content.\n\nNew password:\n@password\n\n\nBest regards\nSimpleTV team.'
return lang


